;
; ***** WARNING *****
; Each of these names must be 11 or less characters.
;

[Shells]
Name 0=Proactive
Name 1=Reactive
Name 2=Urethane
Name 3=Polyester
Name 4=Plastic

[Shell Friction]
Friction 0=1.00
Friction 1=0.90
Friction 2=0.80
Friction 3=0.40
Friction 4=0.20

[LOD]
Dist 1=50
Dist 2=175
Dist 3=350
Dist 4=700
Dist 5=1400
